Affected packages

Packages affected by perl-Errno upgrade from 1.30-446.fc32 to 1.30-448.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
libdivecomputer-subsurface build 2 19 days ago
sssd build 2 28 days ago
os-autoinst build 2 28 days ago
gawk build 2 29 days ago
perl-Alien-Build build 2 29 days ago
perl-POE-Loop-Event build 2 29 days ago
vdr build 2 29 days ago
mod_perl build 2 29 days ago
perl-Pinto build 2 30 days ago
varnish build 3 28 days ago
keybinder3 build 3 28 days ago
rust build 3 28 days ago
freeorion build 3 28 days ago
kio-gdrive build 3 28 days ago
entangle build 3 29 days ago
kiss-fft build 3 29 days ago
player build 3 29 days ago
libfaketime build 3 29 days ago
evolution-data-server build 3 29 days ago
R-cliapp build 4 25 days ago
grilo build 4 26 days ago
diffoscope build 4 28 days ago
gr-iio build 4 30 days ago
gr-rds build 4 30 days ago
gr-fcdproplus build 4 30 days ago
gr-iqbal build 4 30 days ago
gr-hpsdr build 4 30 days ago
erlang-folsom build None 24 days ago
erlang-cowboy build None 25 days ago
python-colorspacious build None 29 days ago
python-networkx build None 29 days ago
erlang-meck build None 29 days ago
erlang-egeoip build None 29 days ago
erlang-sext build None 29 days ago
erlang-luerl build None 29 days ago
erlang-proper build None 29 days ago
erlang-parse_trans build None 29 days ago
erlang-relx build None 29 days ago
erlang-fs build None 29 days ago
erlang-p1_oauth2 build None 29 days ago
erlang-folsom build None 29 days ago
php-nrk-Predis build None 29 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-Errno upgrade from 1.30-446.fc32 to 1.30-448.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.